Typescript types with the version 4.11 for the new Widgets

196
2
Jump to solution
04-01-2019 12:00 AM
AxelleRibault
New Contributor II

Hi, I'm working with the API 4.11 with typescript. I can't find the types for the new classes like the Editor Widget. Should I declare new types, will the types be updated soon, or am I missing something ? 

Thanks

0 Kudos
1 Solution

Accepted Solutions
RobertScheitlin__GISP
MVP Esteemed Contributor

Axelle,

   The typings for the new API comes out a few days after the API is released.

View solution in original post

2 Replies
RobertScheitlin__GISP
MVP Esteemed Contributor

Axelle,

   The typings for the new API comes out a few days after the API is released.

AxelleRibault
New Contributor II

Oh Thanks, I didn’t know

De : Robert Scheitlin, GISP

Envoyé : lundi 1 avril 2019 15:00

À : Axelle Ribault <axelle.ribault@magellium.fr>

Objet : Re: - Re: Typescript types with the version 4.11 for the new Widgets

<https://community.esri.com/?et=watches.email.thread> GeoNet

Re: Typescript types with the version 4.11 for the new Widgets

reply from Robert Scheitlin, GISP <https://community.esri.com/people/rscheitlin?et=watches.email.thread> in ArcGIS API for JavaScript - View the full discussion <https://community.esri.com/message/842340-re-typescript-types-with-the-version-411-for-the-new-widgets?commentID=842340&et=watches.email.thread#comment-842340>

0 Kudos